Bug 202351 - default media checkis a pain needs a boot option to bypass
default media checkis a pain needs a boot option to bypass
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 11:07 EDT by Anuj Verma (Kevin)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 10:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anuj Verma (Kevin) 2006-08-13 11:07:08 EDT
Description of problem:
Default media test is a good option but it slows the installation process if the
media is expected to be reliable, this can be relaxed a bit with a boot option
to bypass

Version-Release number of selected component (if applicable):


How reproducible:
Every time you install FC6-T2


Steps to Reproduce:
1. Start installation
2. Forced to media test
3.
  
Actual results:
Default media test is enforced

Desired result: 
A boot option to bypass default media test, else it at-least delays  new
installs and tests
Comment 1 Anuj Verma (Kevin) 2006-08-13 12:09:20 EDT
This time I noticed the skip option, must be wrong for this bug report, but I
believe it this ever has to be a default as the release notes states then, this
has to have a boot option to bypass. 
Comment 2 Jeremy Katz 2006-08-15 10:57:45 EDT
There's a skip button you can use when you hit it.  There is very intentionally
not a boot option to bypass it as we strongly suggest running it *always* as
even if the media is fine on one machine, it may well not be on another.

Note You need to log in before you can comment on or make changes to this bug.